body {
  font-family: "Open Sans", sans-serif;
  position: relative;
}

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style-type: none;
  padding: 0;
}

.s1 {
  position: fixed;
  top: 0;
  right: 0;
  background: #FFFFff;
  z-index: 9999;
  width: 100%;
  border-bottom: 1px solid #ccc;
}

.s1 ul {
  line-height: 52px;
  text-align: center;
}

.s1 ul li {
  font-size: 14px;
  vertical-align: middle;
  font-weight: bold;
  display: inline-block;
}

.s1 ul li a {
  color: #555;
  padding: 0 7px;
  text-decoration: none;
  text-transform: uppercase;
}

.s1 ul li a:hover {
  color: #509131;
}

.s1 ul li a.home i {
  background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_home.png) 0 0 no-repeat;
  background-size: 26px auto;
  display: inline-block;
  vertical-align: middle;
  width: 26px;
  height: 23px;
  text-indent: -9000px;
  padding: 0;
}

.s1 ul li a.home:hover i {
  background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_home.png) 0 -22px no-repeat;
  background-size: 26px auto;
}

.nav_toggle {
  width: 100%;
  cursor: pointer;
  display: block;
  line-height: 36px;
  padding: 0 20px;
  color: #25562A;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  background: #FFFFff;
}

.nav_toggle_btn {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0;
}

.nav_toggle_btn i {
  display: block;
  height: 3px;
  width: 20px;
  margin: 0 0 3px;
  background: #25562A;
}

.nav_toggle_btn span:last-child {
  margin: 0;
}

.carrot {
  text-align: center;
  color: #FFFFff;
  background: rgba(137, 191, 77, 0.75);
  padding: 15px 0;
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
}

.carrot div {
  font-size: 40px;
  margin: 0 0 10px;
  text-transform: uppercase;
}

h1, h2, h3 {
  color: inherit;
  margin: 0 0 30px;
}

h2 {
  font-weight: 300;
  font-size: 44px;
  line-height: 1;
  margin: 0 0 25px;
}

h2 b {
  font-weight: bold;
}

h3 {
  font-weight: 300;
}

.container {
  padding: 50px 0;
}

.s2 .container {
  color: #FFFFff;
  padding: 50px 0;
  position: relative;
}

.s2 h1 {
  font-size: 70px;
  line-height: 1;
  font-weight: 700;
  margin: 0 0 25px;
}

.s2 h2 {
  font-size: 24px;
  line-height: 33px;
}

.s2 .problems {
  text-align: center;
  color: #9AD43D;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 25px;
}

.s2 .problems span {
  margin: 0 5px;
}

.img_wap {
  display: none;
}

.s2 ul {
  margin: 0 0 25px;
  padding: 0 0 0 20px;
}

.s2 ul li {
  list-style-type: disc;
  margin: 0 0 30px;
  font-size: 17px;
  line-height: 25px;
}

.sale {
  margin: 0 0 25px;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
}

.price {
  text-align: center;
  line-height: 34px;
}

.price .price__old {
  display: inline-block;
  font-size: 24px;
  margin: 0 10px;
  color: #cfcdcb;
}

.price .price__new {
  font-size: 34px;
  display: inline-block;
  margin: 0 10px;
  font-weight: bold;
}

p {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 300;
  margin: 0 0 15px;
}

.t_green {
  text-transform: uppercase;
  color: #509131;
}

h3 {
  font-size: 25px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 25px;
}

hr {
  border-top: 7px solid #9AD43D;
  width: 45px;
  margin: 0 0 25px;
  display: none;
}

.s3_face {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.face .row:first-child {
  margin: 0 -15px 25px;
}

.s3 .item {
  margin: 0 0 25px;
}

.s3 .items .item:first-child {
  padding: 0 0 25px;
  background: url(//dadbab.info/content/land_Black_Mask_LT/img/dots.png) repeat-x 0 bottom;
}

.s3 .item h3 {
  margin: 0 0 15px;
}

.s3 .item p {
  line-height: 24px;
  color: #333;
  font-size: 15px;
  margin: 0;
}

.s3 .prod {
  display: block;
  margin: 35px auto;
  max-width: 200px;
  width: 100%;
}

.s4 {
  color: #FFFFff;
}

.center {
  margin: 15px 0;
  text-align: center;
}

.s4 .sale {
  max-width: 500px;
}

.s4 .price {
  max-width: 500px;
}

.container2 {
  display: block;
  max-width: 1170px;
  margin: 0 auto;
}

.time_wrap {
  text-align: center;
}

.timer_h2 {
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 20px;
}

.timer i {
  font-style: normal;
  display: inline-block;
  font-size: 70px;
  line-height: 80px;
  font-weight: 300;
  vertical-align: top;
}

.s4 .timer {
  margin: 0 0 30px;
}

.timer span {
  width: 100px;
  display: inline-block;
  font-size: 18px;
}

.timer span b {
  font-size: 70px;
  line-height: 90px;
  font-weight: 300;
  display: block;
}

.butn {
  background: #9AD43D;
  color: #fff;
  line-height: 68px;
  display: inline-block;
  padding: 0 33px;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 3px;
  border-bottom: 3px solid rgba(0, 0, 0, 0.3);
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  cursor: pointer;
  border: none;
  outline: none;
}

.butn:hover {
  color: #FFFFff;
  text-decoration: none;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.butn:focus {
  text-decoration: none;
}

.butn:active {
  text-decoration: none;
}

.s5 .container .row:first-child {
  margin: 0 0 20px;
}

.s5 .text, .s8 .text, .s12 .text {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 22px;
  line-height: 88px;
  text-align: right;
}

.s5 .text span, .s8 .text span, .s12 .text span {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2;
  text-align: left;
}

.s5 .item {
  margin: 0 0 15px;
  text-align: center;
}

.s5 .item p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
}

.s5 .item img {
  margin: 0 0 25px;
}

.s5 h3 {
  color: #509131;
}

.s6 {
  color: #FFFFff;
}

.p_small {
  font-size: 16px;
}

.s7 ul {
  margin: 0;
  padding: 0 15px;
}

.s7 ul li {
  line-height: 24px;
  font-size: 18px;
  font-weight: 300;
  list-style-type: disc;
  color: #509131;
  margin: 0 0 20px;
}

.s7 ul li span {
  color: #000;
}

.baf {
  margin: 25px 0;
  text-align: center;
}

.baf div {
  display: inline-block;
  position: relative;
  padding: 0 0 35px;
  margin: 0 0 10px;
}

.baf img {
  width: 100%;
}

.baf span {
  line-height: 25px;
  font-size: 14px;
  font-weight: normal;
  color: #509131;
  display: block;
  width: 168px;
  text-align: center;
  position: absolute;
  bottom: 0;
}

.i_image {
  background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_small.jpg) no-repeat center 0;
  height: 376px;
}

.s8 .container {
  padding: 20px 0 50px;
}

.s8 .item {
  line-height: 21px;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  margin: 0 0 25px;
  min-height: 150px;
}

.s8 .item span {
  display: inline-block;
  max-width: 326px;
}

.s8 .item i {
  display: block;
  background: url("//dadbab.info/content/land_Black_Mask_LT/img/ico_s8.png")no-repeat;
  height: 64px;
  width: 44px;
  margin: 0 auto 25px;
}

.s8 .items .item:nth-child(2) i {
  width: 64px;
  background-position: 0 -64px;
}

.s8 .items .item:nth-child(3) i {
  width: 53px;
  background-position: 0 -128px;
}

.s8 .items .item:nth-child(4) i {
  width: 64px;
  background-position: 0 -192px;
}

.s8 .items .item:nth-child(5) i {
  width: 53px;
  background-position: 0 -256px;
}

.s8 .items .item:nth-child(6) i {
  width: 65px;
  background-position: 0 -320px;
  margin-top: 8px;
  height: 56px;
}

.s9 .container {
  padding: 20px 0 50px;
}

.s9 h2 {
  text-align: center;
  color: #509131;
}

.s10 {
  color: #ffffff;
}

.bxslider {
  margin: 10px 0 0;
}

.bxslider img {
  margin: 0 0 25px;
}

.bxslider h3 {
  font-size: 20px;
}

.bxslider p {
  font-size: 16px;
  max-width: 465px;
}

.bx-default-pager {
  display: none;
}

.s11 {
  color: #FFFFff;
}

.s11 h2 {
  text-align: center;
}

.s11 form {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 30px auto 0;
  text-align: center;
}

input, select {
  width: 100%;
  display: block;
  height: 60px;
  margin: 0 0 15px;
  background: rgba(0, 0, 0, 0.3);
  font-size: 20px;
  padding: 0 0 0 20px;
  color: #FFFFff;
  border: 3px solid #fff;
}

select {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
  background: url("//dadbab.info/content/land_Black_Mask_LT/img/sel.png")no-repeat 95% 23px rgba(0, 0, 0, 0.3);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

input::-webkit-input-placeholder {
  color: #FFFFff;
}

input::-moz-placeholder {
  color: #FFFFff;
}


/* Firefox 19+ */

input:-moz-placeholder {
  color: #FFFFff;
}


/* Firefox 18- */

input:-ms-input-placeholder {
  color: #FFFFff;
}

.prices {
  margin: 0 0 20px;
}

.prices span {
  display: block;
  font-size: 20px;
  text-align: center;
  margin: 0 0 10px;
}

.g_item {}

.g_item h4 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 15px;
  text-transform: uppercase;
}

.g_items .g_item:first-child .g_item_text {
  color: red;
}

.g_item ul {
  margin: 0 0 15px;
}

.g_item ul li {
  list-style-type: decimal;
  list-style-position: inside;
  margin: 0 0 7px;
}

.g_item_text {
  cursor: pointer;
  font-size: 18px;
  line-height: 24px;
  padding: 20px 30px 20px 20px;
  border: 1px solid #E3E3E3;
  margin-bottom: 5px;
  background: #fff;
  font-weight: 500;
  text-transform: uppercase;
  color: #555;
  position: relative;
}

.g_item_text:after {
  content: '+';
  color: #C8C8C8;
  position: absolute;
  right: 15px;
  top: 50%;
  font-size: 20px;
  margin-top: -10px;
}

.g_item_hidden {
  display: none;
  background: #509131;
  color: #fff;
  padding: 20px;
  margin-bottom: 5px;
  font-size: 15px;
}
